Support » Plugin: WP eCommerce » Google checkout????

  • Resolved mgerney

    (@mgerney)


    I’m getting this error after upgrading to 3.8.14.4:
    to the Terms and Conditions *

    Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘wpsc_google_checkout_page’ not found or invalid function name in /home/asgga0/public_html/wp-includes/plugin.php on line 505

    I NEVER used Google checkout and it’s not in my payment list. Please help!

    https://wordpress.org/plugins/wp-e-commerce/

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Mihai Joldis

    (@misulicus)

    You most likely have outdated WP eCommerce theme files in your active theme foilder. I believe that specific issue is caused by the widget theme file.

    Thanks for the response. Is the only option to change the entire theme or can I update a file somewhere? The site is from 2011 and the theme is no longer supporter. I have been trying to update to a different theme, but I haven’t found one that does not require tons of work to update.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Google checkout????’ is closed to new replies.